#content2 {
	width: 980px;
	margin: 20px 0 0 0;
	padding: 0 0 20px 0;
	color: #333;
	position: relative;
	background-attachment: scroll;
	background-color: transparent;
	/*background-image: url(/siteImages/contBGBl.gif);*/
	background-repeat: repeat-y;
	background-position: 0 0;
}
#contentClear{
	width:755px;
	margin: 0 0 0 225px;
	padding: 0;
	font: 13px Arial, Helvetica, sans-serif;
	clear: right;
}
#contentClear p {
	margin: 8px 0px 8px 10px;
	padding: 0px;
	font-size: 13px;
}

#leftNav {
	width: 202px;
	padding: 0 0 20px 0;
	margin: 0;
	float: left;
	/*background-color:#99b3fe;*/
}
#navcontainer .leftNavImg {
	margin:20px 0;
	padding:0;
}

.leftNavHHdr {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
	margin: 0;
	padding: 7px 2px;
	background-color: #25408F;
	display: block;
	/*border-bottom: 1px solid #FFF;*/
}

li.leftNavHHdr{
	display: block;
	padding: 0px 10px 0px 8px;
	width: 182px;
	color: #25408F;
	text-decoration: none;
	margin-top: -1px;
	background-color: #FFFFFF;
	/*border: 1px solid #99B3FE;
	margin-bottom: -1px;*/
	font: 11px Arial, Helvetica, sans-serif;
}

a.leftNavHHdr:link, a.leftNavHHdr:visited{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
	padding: 7px 2px;
	background-color: #25408F;
	text-decoration: none;
	margin: 0;
	display: block;
	border-bottom: 1px solid #142350;
}

a.leftNavHHdr:hover, a.leftNavHHdr:active{
	width:202px;
	text-decoration: underline;
	background-color: #4567D4;
	color: #FFF;
}

.leftNavHHdrSub{
	font-size: 12px;
	font-weight: bold;
	color: #25408F;
	line-height: 16px;
	margin: 0;
	padding: 7px 0 7px 7px;
	display: block;
	border-bottom: 1px solid #FFF;
	overflow:hidden;
}

.leftNavHHdrSub2{
	font-size: 12px;
	font-weight: bold;
	color: #25408F;
	line-height: 16px;
	margin: 0;
	padding: 7px 0 7px 7px;
	display: block;
	border-bottom: 1px solid #FFF;
}

.leftNavHHdrRed{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	line-height: 16px;
	margin: 0;
	padding: 7px 2px;
	background-color: #FF0000;
	display: block;
	border-bottom: 1px solid #FFF;
}

#navcontainer {
	padding-bottom: 20px;
	position: relative;
	z-index: 10;
	border-left: 1px solid rgba(153, 153, 153, .78);
	border-bottom: 1px solid rgba(153, 153, 153, .78);
	box-shadow: 8px 8px 5px rgba(153, 153, 153, .78);
	border-radius: 5px;
	min-height: 400px;
}

#navcontainer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}

#navcontainer li { margin: 0; }

#navcontainer li:first-child {
    margin-top: 10px;
}

#navcontainer li:last-child {
    margin-bottom: 10px;
}

#navcontainer li a {
	  display: block;
    padding: 8px 10px 8px 8px;
    width: 182px;
    color: #25408F;
    text-decoration: none;
    margin-top: -1px;
    background-color: #ffffff;
    margin-bottom: -1px;
    font: 13px Arial, Helvetica, sans-serif;
    font-weight: bold;
}


#navcontainer li  a:hover
{
	text-decoration: none;
	background-color: rgba(153, 179, 254, .30);
	width: 185px;
	color: #25408F;
}

#navcontainer2 {
	padding-bottom: 20px;
	position: relative;
	z-index:100;

}
#navcontainer2 ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}

#navcontainer2 li { margin: 0; }
#navcontainer2 li a
{
	display: block;
	padding: 4px 10px 3px 8px;
	-o-text-overflow: ellipsis;   /* Opera */
	text-overflow: ellipsis;   /* IE, Safari (WebKit) */
	overflow:hidden;  /* don't show excess chars */
	white-space:nowrap;  /* force single line */ 
	width: 182px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: -1px;
	background-color: #7E9EFE;
	border: 1px solid #99B3FE;
	margin-bottom: -1px;
	font: 11px Arial, Helvetica, sans-serif;
}


#navcontainer2 li  a:hover
{
	text-decoration: none;
	background-color: #FFFFFF;
	white-space:normal;
	color: #25408F;
}


#pageContent {
	width: 745px;
	margin: 0px 0px 0px 210px;
	padding: 20px 0 20px 20px;
	color: #1A2D64;
	line-height: 1.2em;
	background-color: #FFF;
}
.subSideNav {
	display: block;
	padding: 5px 10px 5px 8px;
	width: 182px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: -1px;
	border: 1px solid #99B3FE;
	margin-bottom: -1px;
	font: bold 12px Arial, Helvetica, sans-serif;
	background: #25408F;
}

#pageSection {
	display: block;
	/*color: #F0F0F0;*/
	margin: 0 0 0 225px;
	padding: 10px 0 15px 0;
	width: 740px;
}
#pageSectionH {
	display: block;
	color: #F0F0F0;
	margin: 0 0 0 225px;
	padding: 10px 0 0 0;
	width: 740px;
	background-color: #FFF;
}
#pageSectionFix {
	display: block;
	color: #F0F0F0;
	margin: 0 0 0 225px;
	padding: 10px;
	width: 730px;
	background-color: #FFF;
}
.pageTitle {
	font: bold 20px "Arial", Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	width: 100%;
	color: #25408F;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #25408F;
	background-color: #FFF;
}

.pageTitleBtm {
	text-align: center;
	font-style: italic;
	color: #25408f;
}

#mainsub {
	display: block;
	/*color: #F0F0F0;*/
	margin: -25px 0 0 225px;
	padding: 0 0 15px 0;
	width: 740px;
}

#mainsub p {
	font-size: 14px;
	text-align: center;
	font-style: italic;
	font-weight:bold;
	color: #25408f;
}

#mainFullvol {
	margin: 0 0 0 225px;
	padding: 0 10px 10px 10px;
	width: 720px;
	position: relative;
	display: block;
}

#mainFullvol p {
	margin: 10px 30px 10px 40px;
	width: 640px;
	float:left;
}

#mainFullvol img {
	margin:0 10px 10px 0;
}

.sectionTitlecenter {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 0 0 0;
	*margin:0;
	color:#25408f;
	text-align:center;
}

.sectionTitleleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	padding: 20px 0 0 0;
	margin: 0 0 -10px 0;
	*margin:0;
	color: #25408f;
	text-align: left;
}

.sectionTitleright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 0 0 0;
	*margin:0;
	color:#25408f;
	text-align:right;
}

.sectionTitleSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	margin-bottom:0px;
	margin-top:25px;
	text-align: left;
}

.boldBlueLeft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0;
	margin:0;
	*margin:0;
	color:#25408f;
	text-align:left;
}

.boldBlueRight {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0;
	margin:0;
	*margin:0;
	color:#25408f;
	text-align:Right;
}

#mainContentFull2 {
	margin: 0;
	padding: 10px 0 10px 0;
	*padding: 0 10px 10px 10px;
	width: 745px;
	position: relative;
	display: block;
}


#mainContentFullnoZ {
	margin: 0 0 0 225px;
	padding: 10px 10px 10px 10px;
	*padding: 0 10px 10px 10px;
	width: 730px;
	position: relative;
	display: block;
}

#mainContentFullnoZ li{
	padding: 0 40px 0 0;
}

#mainContentFull {
	margin: 0 0 0 225px;
	padding: 10px 10px 10px 10px;
	*padding: 0 10px 10px 10px;
	width: 730px;
	position: relative;
	display: block;
	z-index:0;
}

#mainContentFull li{
	padding: 0 40px 0 0;
}

#mainContentFullFix {
	margin: 0 0 0 225px;
	padding: 10px 10px 30px 10px;
	width: 730px;
	position: relative;
}
#mainContentNoPad {
	margin: 0 0 0 225px;
	padding: 10px 0 10px 0;
	*padding: 0 0 10px 0;
	width: 730px;
	position: relative;
	display: block;
}
#SummerSchool2 li{
	text-align: justify;
	padding: 0 40px 0 0;
	background-image: url(../images/checkmark.png);
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 14px;
}

#mainContent{
	margin: 0 365px 0 225px;
	padding: 0 10px 0 0;
	font:  Arial, Helvetica, sans-serif;
}

.imgleft {
	text-align: left;
	margin: 0 15px 10px 0;
	float: left;
	display: inline;
	position: relative;
	/* clear: right; */
}

.imgright {
	text-align: right;
	margin: 0 0 10px 15px;
	float:right;
	display:inline;
	position: relative;
	/* clear: left; */
}

.underline {
	text-decoration: underline;
}
.center {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
}

.centerBold {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	font-weight:bold;
}

#mainContent h1{
	padding: 5px 0 5px 10px;
	margin: 0;

}
.mainCategory {
	margin: 5px 0 0 10px;
	font: bold 13px Georgia, "Times New Roman", Times, serif;
}

.ptop {
	margin-top:3px;
}

#mainContent p {
	margin: 8px 0px 8px 10px;
	padding: 0px;
}
#SideBarBG {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	padding: 10px;
	float: right;
	background-color: #D6AD33;
	width: 345px;
	color: #FFF;
}
#SideBarBGFloat {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	padding: 10px;
	float: right;
	background-color: #D6AD33;
	width: 345px;
	color: #FFF;
}
#SideBarBG h1 {
	color: #FFF;
	font-size: 16px;
	margin: 12px 0 4px 0;
	padding: 3px;
	background-color: #25408F;
	text-align: center;
}

#SideBarBG p {
	margin: 0px;
	padding: 0px;
}
#SideBarBG a:link, #SideBarBG a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #D6AD33;
}
#SideBarBG a:hover, #SideBarBG a:active {
	text-decoration: underline;
}

#SideBarNoBG {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0 10px 10px 10px;
	float: right;
	width: 345px;
}

#SideBarNoBG p {
	margin: 0px;
	padding: 0px;
}

#SideBarNoBG li{
	padding: 0 30px 0 0;
	margin-left:-20px;
}

#columnFull{
	margin: 0 auto 20px auto;
	font:  Arial, Helvetica, sans-serif;
	float:left;
	*margin: -15px auto 20px auto;
}

#columnFull ul {
	margin: -5px auto 10px auto;
	*margin: 1px auto 10px auto;
}

#columnFull li{
	margin:2px 0 2px 20px;
	*margin:0 10px 2px 57px;
}

#columnOne{
	margin: 0 5px 0 5px;
	padding: 0 10px 0 0;
	font:  Arial, Helvetica, sans-serif;
	float:left;
	width:345px;
}

*#columnOne{
	margin: 5px 5px 0 5px;
	padding: 10px 10px 0 0;
	font:  Arial, Helvetica, sans-serif;
	float:left;
	width:345px;
}

#columnOne h1{
	padding: 5px 0 5px 10px;
	margin: 0;

}

#columnOne p {
	margin: 8px 0px 8px 10px;
	padding: 0px;
}

#columnOne ul {
	margin: -5px 0 10px 0;
}

*#columnOne li{
	margin:2px 0 2px 30px;
}

#columnOne li{
	margin:2px 0 2px 20px;
}

#RightColumnBTS {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0 10px 10px 10px;
	float: right;
	display:inline-block;
	width: 325px;
}

#RightColumnBTS p {
	margin: 0px;
	padding: 0px;
}

#RightColumnBTS li{
	padding: 0 30px 0 0;
	margin-left:-20px;
}

#TOY_pagnav {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 203px 0 203px;
	padding: 0 10px 10px 10px;
	display:inline-block;
	width:324px;
	text-align:center;
	clear:both;
}

#TOY_pagnav p {
	margin: 0px;
	padding: 0px;
}

#TOY_pagnav li{
	padding: 0 30px 0 0;
	margin-left:-20px;
}


#mainCol li{
	padding: 0 20px 0 0;
	margin-left:-10px;
}
#mainColnoJust li{
	padding: 0 20px 0 0;
	margin-left:-10px;
}

/*#SideBarNoBG a:link, #SideBarNoBG a:visited {
	color: #25408F;
	text-decoration: none;
}
#SideBarNoBG a:hover, #SideBarNoBG a:active {
	text-decoration: underline;
}*/
#SideBarWrap {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 10px;
	float: right;
	background-color: #D6AD33;
	width: 345px;
	color: #FFF;
}

#SideBarWrap h1 {
	color: #FFF;
	font-size: 16px;
	margin: 12px 0 4px 0;
	padding: 3px;
	background-color: #25408F;
	text-align: center;
}
#SideBarWrap p {
	margin: 0px;
	padding: 0px;
}
#SideBarWrap a:link, #SideBarWrap a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #D6AD33;
}
#SideBarWrap a:hover, #SideBarWrap a:active {
	text-decoration: underline;
}
#contentBreak {
	clear: both;
	width: 750px;
	padding: 0px;
	margin: 0 0 0 225px;
}
.clearIt {
	height: 0px;
	line-height: 0px;
	margin: 0;
	padding: 0;
	font-size: 0px;
	display: block;
	clear: both;
	
}
.clearItRight {
	clear:right;
	height: 0px;
	line-height: 0px;
	margin: 0;
	padding: 0;
	font-size: 0px;
	display: block;
}
.modified {
	font: 10px Verdana, Geneva, sans-serif;
}

#secQuick {
	margin: 10px auto 0px auto;
	padding: 0px;
	width: 900px;
	height: 36px;
}
.sectionHeader {
	font: bold 12px/16px Georgia, "Times New Roman", Times, serif;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #99B3FE;
	padding: 10px 5px;
	color: #FFF;
	background-color: #25408F;
	margin: 0;
	display: block;
}
	.sectionHeaderOPRAA {
	font: bold 12px/16px "Arial", Helvetica, sans-serif;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #99B3FE;
	padding: 10px 5px;
	color: #FFF;
	background-color: #25408F;
	margin: 0;
	display: block;
}
.sectionContent  {
	margin: 0;
	padding: 0 0 10px;
	line-height: normal;
	letter-spacing: normal;
	font-size: 12px;
	background-color: #DDE6FF;
}
.sectionContent p {
	padding:0 2px 0 5px;
}
.note {
	font: bold normal 10px/normal Arial, Helvetica, sans-serif;
	padding: 0;
	margin-top: 8px;
	letter-spacing: normal;
}
#contentClear p.note {
	font: italic bold small-caps 10px/normal Arial, Helvetica, sans-serif;
	padding: 0;
	margin-top: 8px;
	letter-spacing: normal;
}
#mainContent .sectionContent ul {
	padding: 0 5px;
	margin: 0;
	list-style-type: none;
	}
#mainContent .sectionContent ul li {
	padding: 0;
	margin: 6px 0;
	list-style-type: none;
	font: normal 12px Arial, Helvetica, sans-serif;
	}
.floatRight img {
	margin: 10px;
	padding: 0;
}
.lhtblueBG {
	padding: 10px 0px 10px 10px;
	color: #FFF;
	background-color: #99b3fe;
}
.vltBlueBG {
	background-color:#f0f3ff;
	padding:10px;
}

h2.blueBG  {
	font-size:13px;

}
.greenBG {
	padding: 10px 0px 10px 10px;
	color: #FFF;
	background-color: #99cc01;
}
.ltgreenBG {
	padding: 10px 0px 10px 10px;
	color: #000;
	background-color: #EDFFB7;
}
.goldBG {
	color: #25408F;
	background-color: #D6AD33;
	margin: 0;
	padding: 5px 0 5px 10px;
}
.ovalBlGr {
	background: url(/compass/images/blueGreenBG.jpg);
	margin: 0px;
	padding: 4px 0px 0px;
	height: 18px;
	width: 345px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}

.top {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #999;
}
.top a {
	font: 12px Arial, Helvetica, sans-serif;
}

#mainContentFull a:link,
#mainContentFullFix a:link,
#mainContentFullnoZ a:link,
#mainContentFullnoZ2 a:link,
#mainContentFull2 a:link,
#mainContent a:link,
#mainContentNoPad a:link,
#mainContentVine a:link,
#mainFullvol a:link,
#mainContent a:link {
	color: #25408F;
	font-weight: bold;
	text-decoration: none;
}

#mainContentFull a:visited,
#mainContentFullFix a:visited,
#mainContentFullnoZ a:visited,
#mainContentFullnoZ2 a:visited,
#mainContentFull2 a:visited,
#mainContent a:visited,
#mainContentNoPad a:visited,
#mainContentVine a:visited,
#mainFullvol a:visited,
#mainContent a:visited {
	color: #4164CD;
	text-decoration: none;
	font-weight: bold;
}

#mainContentFull a:hover,
#mainContentFullFix a:hover,
#mainContentFullnoZ a:hover,
#mainContentFullnoZ2 a:hover,
#mainContentFull2 a:hover,
#mainContent a:hover,
#mainContentNoPad a:hover,
#mainContentVine a:hover,
#mainFullvol a:hover,
#mainContent a:hover {
	text-decoration: none;
	color: #5877D3;
}
#mainContentFull a:active,
#mainContentFullFix a:active,
#mainContentFullnoZ a:active,
#mainContentFullnoZ2 a:active,
#mainContentFull2 a:active,
#mainContent a:active,
#mainContentNoPad a:active,
#mainContentVine a:active,
#mainFullvol a:active,
#mainContent a:active {
	color: #5877D3;
}

.nancyblue {background-color:#d9e0ff}
.blueBG {
	background: #24418d url(/siteImages/blueBG.jpg) repeat-x top;
	padding: 5px;
	display: block;
	color: #FFF;
	font-size: 13px;
}
#mainContent table p {
	margin: 0px;
	padding: 0px;
	display: block;
}
.whtText {
	color: #FFF;
}
#map {
	margin: 0px auto;
	padding: 0px;
	width: 652px;
	height: 492px;
}
.shadeYellow {
	background-color: #FFFFC1;
}
.FAQquestion {
	margin-bottom: 0px !important;
	color: #25408F;
	font-size: 16px;
	padding: 0;
	font-weight: bold;
}
.FAQanswer {
	margin-top: 0px !important;
	margin-bottom: 35px !important;
}
.FAQanswerTop {
	margin-top: 0px !important;
}
.FAQanswerBtm {
	margin-bottom: 35px !important;
}			
.font14pxNoBorder {
	font-size: 14px;
	margin-bottom: 10px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #25408F;
}
.font14px {
	font-size: 14px;
	border-bottom:1px solid #25408F;
	margin-bottom: 6px;
	padding: 0;
	font-weight: bold;
	color: #25408F;
	width: 85%;
}
.font14pxBlk {
	font-size: 14px;
	margin-bottom: 10px;
	padding: 0;
	font-weight: bold;
}

.font14pxblue {
	font-size: 14px;
	padding: 0;
	font-weight: bold;
	color: #25408F;
}

.font16pxblue {
	font-size: 16px;
	padding: 0;
	font-weight: bold;
	color: #25408F;
}

.font16px {
	font-size: 16px;
	margin-bottom: 0px;
	padding: 0;
	font-weight: bold;
}
.font18pxblue {
	font-size: 18px;
	padding: 0;
	font-weight: bold;
	color: #25408F;
}
.font18px {
	font-size: 18px;
}
.font20px {
	font-size: 20px;
}

.updatedTitle {
	color: #C40000;
	font-size:14px;
}
.updatedNormal {
	color: #C40000;
}

.red {
	color: #C40000;
}
a.red:link {
	color: #C40000;
	font-weight: bold;
	text-decoration: underline;
}
a.red:visited {
	color: #D00;
	text-decoration: underline;
	font-weight: bold;
}
a.red:hover {
	color: #D00;
	text-decoration: none;
}
a.red:active {
	color: #C40000;
}
.green {
	color: #99CC01;
}
.blue {
	color: #25408F;
}
.white {
	color: #FFF;
}
a.white {
	color: #FFF;
}
.greenDark {
	color: #7DA701;
}
.question {
	background: url(/siteImages/questionMark.gif) no-repeat left center;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	height: 30px;
	width: 310px;
	font-weight: bold;
	clear: right;
}
.noticeBox {
	width:80%;
	margin:0 auto;
	padding:15px;
	clear:right;
	background-color: #EDFFB7;
	border: 1px dashed #99CC01;
}
.noticeBoxHL {
	width:80%;
	margin:0 auto;
	padding:15px;
	clear:right;
	border: 1px dashed #99CC01;
}
.noticeBoxRight {
	width:200px;
	margin:0 0 10px 15px;
	padding:15px;
	clear:right;
	background-color: #EDFFB7;
	border: 1px dashed #99CC01;
	float: right;
}
.noticeBoxblue {
	width:80%;
	margin:0 auto;
	padding:15px;
	clear:right;
	background-color: #d9e0ff;
	border: 1px solid #e4e4e4;
}

.noticeBoxred {
	width: 80%;
	margin: 0px auto;
	padding: 15px;
	clear:right;
	color: #FFFFFF;
	background-color: #CC3333;
	border: 5px solid #FFFFFF;
}

.noticeBoxredTitle {
	font-size: 18px;
	color: #FFFF00;
}

.sideBoxRight {
	width:250px;
	margin:0 0 10px 15px;
	padding:15px;
	clear:right;
	background-color: #E6ECFF;
	border: 1px dashed #A2B9FD;
	float: right;
}
.centered {
text-align: center;
}
#mainContentFull h3:first-child  {
	margin-top:20px;
	clear:right;
}
.rowHighlight {
	/*background-color: #E1E9FE;*/
	background-color: #d9e0ff;
}
.leftColumn {
	margin: 0;
	padding: 0 5px;
	width: 350px;
	position: relative;
	float: left;
}
.rightColumn {
	margin: 0;
	padding: 0 5px;
	width: 350px;
	display: block;
	position: relative;
	float: right;
}
.centerColumn {
	margin: 20px auto 0 auto;
	padding: 0 5px;
	width: 400px;
	display: block;
	position: relative;
	clear: both;
}
.leftColumn p, .rightColumn p {
	padding: 0 10px;
	margin: 0 0 10px 0;
}
.sportTitle {
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	color: #25408F;
	text-decoration: underline;
	text-align: center;
	margin-bottom:5px;
}
.sportTitle2 {
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	color: #25408F;
	text-align: center;
	margin-bottom:5px;
}
.portal ul {
	padding-left: 35px;
}

ul.check {
	list-style:url(../siteImages/checkmark.png);
}

ul.none {
	list-style-type:none;
}
ul.noneWideRight {
	list-style-type:none;
	margin-right:20px;
}

/*Pictures with captions*/
div.figureLeft {
  float: left;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}

div.figureRight {
  float: right;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}


div.figureRight p {
  text-align: left;
  font-weight:bold;
  font-size: 10px;
  text-indent: 0;
  margin-bottom: 0;
}

div.figureLeft p {
  text-align: left;
  font-weight:bold;
  font-size: 10px;
  text-indent: 0;
  margin-bottom: 0;
}
	  
.figureByline {
  text-align: right !important;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  margin-top: 0;
}

img.scaled {
  width: 100%;
}


#spaced li {margin-bottom:15px;}
#spacedsome li {margin-bottom:10px;}
#tight ul {margin:0;}
#tight li {margin:0;}
#tightnormal ul {margin:0;}
#tightnormal li {margin-top:0 !important; margin-bottom: 0 !important; list-style-type:disc;font-weight:normal;}


.emergencyTime {
	margin: 5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}

.emergencyText {
	margin: 10px 35px 30px 30px;
}

.imgleft {
	text-align: left;
	margin: 0 15px 10px 0;
	float: left;
	display: inline;
	position: relative;
	/* clear: right; */
}

.imgright {
	text-align: right;
	margin: 0 0 10px 15px;
	float:right;
	display:inline;
	position: relative;
	/* clear: left; */
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

ul#checkmark {
  list-style-type: none;
}

#checkmark li::before {
    content: '\2714';
    margin-left: -15px;
    margin-right: 6px;
    list-style-position: inside;
}